
#product-select .control-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 4px;
    font-weight: 500;
    font-size: 0.85rem;
    color: #676666;
}

#product-select .control-label span {
    font-weight: 600;
}

#product-select .form-group {
    margin-bottom: 10px;
    /* text-transform: uppercase; */
    /* overflow: hidden; */
    /* float: left; */
    clear: both;
}

#product-select .form-group select {font-size: 0.9rem;height: calc(2.25rem);font-weight:500;color:#000;}


.swatch-link,
.swatch-link:link {
    color: #000;
    /* font-size: 0.98em; */
    text-decoration: none;
}

.swatch-link:hover {
    color: #FF0000;
    text-decoration: underline;
}

.product-swatch {
    /* margin-top: -12px; */
}

.product-swatch ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.swatches li {
    float: left;
    margin-bottom: 4px;
}

.swatches li label {
    display: block;
    overflow: visible;
    position: relative;
    min-height: 60px;
    min-width: 60px;
    /* max-width: 61px; */
    cursor: pointer;
    border: 2px solid #fff;
    margin-right: 4px;
    margin-right: 3px;
}

.swatches li .selected-swatch {
    display: none;
}

.swatches li label span.glimmer-container {
    width: 100%;
    overflow: hidden;
    float: left;
    position: relative;
    z-index: 2;
}

.swatches .radio-option+label {
    outline: 1px solid #cccccc;
    outline-offset: -1px;
}

.swatches .radio-option:checked+label {
    outline: 2px solid #000;
    outline-offset: 1px;
}

.swatches .radio-option:disabled+label000 {
    opacity: 0.2;
    backface-visibility: hidden;
    background: #FFF;
}

.swatches label {
    display: inline-block;
    cursor: pointer;
}

.swatches .radio-option:disabled+label:before,
.swatches .radio-option:disabled+label:after {
    position: absolute;
    content: '';
    background: #E4E4E4;
    display: block;
    width: 90%;
    height: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.25);
    opacity: 0.85;
}

.swatches .radio-option:disabled+label:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.flash-change {
    animation-name: flash;
    animation-timing-function: ease-out;
    animation-duration: 2s;
    -webkit-animation-name: flash;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 2s;
}

@-webkit-keyframes flash {
    from {
        background: red;
    }

    to {
        background: none;
    }
}

@keyframes flash {
    0% {
        background: red;
    }

    100% {
        background: none;
    }
}

.flash-swatch {
    animation-name: flashes;
    animation-timing-function: ease-out;
    animation-duration: 2s;
    -webkit-animation-name: flashes;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-duration: 2s;
}

@-webkit-keyframes flashes {
    from {
        xxborder-color: red;
        outline: solid 4px red;
        outline-offset: 2px;
    }

    to {
        xxborder-color: white;
        outline: solid 0px white;
        outline-offset: 2px;
    }
}

@keyframes flashes {
    0% {
        xxborder-color: red;
        outline: solid 4px red;
        outline-offset: 2px;
    }

    100% {
        xxborder-color: none;
        outline: solid 0px white;
        outline-offset: 2px;
    }
}

.swatches input[type=radio] {
    margin: -1px;
    padding: 0px;
    border: 0px currentColor;
    border-image: none;
    width: 1px;
    height: 1px;
    overflow: hidden;
    position: absolute;
    clip: rect(0px, 0px, 0px, 0px);
}

.product-swatch .colour-options .option {
    padding: 5px;
    float: left;
    width: 70px;
}

.product-swatch .colour-options {
    margin-bottom: 0px;
}

.product-swatch #colour_name2 {
    font-size: 12px;
}






.swatch-tile_popover {
	display: none;
	position: absolute;
	width: 180px;
	bottom: 100%;
	left: 46%;
	-webkit-transform: translate(-50%, -5px);
	-ms-transform: translate(-50%, -5px);
	transform: translate(-50%, -5px);
	pointer-events: none;
	text-align: center;
	padding: 10px;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .1);
	background: #fff;
	border: 1px solid #dfdfdf;
	font-size: 12px;
	font-weight: 600;
	z-index: 100;
}

.swatch-tile {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	position: relative;
	text-align: center;
	background: #fff;
	border: 1px solid #dfdfdf;
	border-radius: 2px;
}

.swatch-tile_popover-title {
	padding: 6px 5px 0 5px;
	text-align: center;
}

.swatch-tile_popover::before {
	content: "";
	position: absolute;
	left: 50%;
	width: 20px;
	height: 20px;
	background: #fff;
	z-index: -1;
	bottom: -10px;
	border: 1px solid #dfdfdf;
	-webkit-transform: translateX(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
}

.swatch-tile_popover::after {
	content: "";
	position: absolute;
	left: 50%;
	width: 20px;
	height: 20px;
	background: #fff;
	z-index: -1;
	bottom: 0;
	width: 40px;
	background: #fff;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}




.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    margin-bottom: 16px; 
    overflow: hidden;
    margin-bottom:1.4rem;
}


.flex-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

